section.banner {
    padding-top: 188px !important;
}

section.key_feature .feature-image-wrapper img {
    width: 100%;
    
}

section.property_overview {
    .content {
        @media (min-width: 991px) {
            max-width: 598px;
        }

        h3 {
            margin-top: 40px;
        }

        p {
            margin-bottom: 40px;
        }
    }

    .table {
        border-radius: 16px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        -ms-border-radius: 16px;
        -o-border-radius: 16px;
        overflow: hidden;
        border: 1px solid var(--Gold-2, #DFBD69);
        margin-bottom: 0;

        table {
            width: 100%;

            p {
                margin-bottom: 0;
            }
        }

        td,
        th {
            border: 1px solid var(--Gold-2, #DFBD69);
        }

        td,
        th,
        tr {
            padding: 11px 32px;
            background-color: transparent;
        }

        ul li {
            color: var(--Text-Color, #64635D);
            font-family: 'Montserrat', sans-serif;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 26px;
        }
    }

    svg {
        width: 100%;
        height: 100%;
    }

    .image {
        height: 100%;
    }


}

section.lots_type {
    background-color: black;

    p {
        margin-bottom: 40px;
    }

    img {
        object-position: right;
        border-radius: 16px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        -ms-border-radius: 16px;
        -o-border-radius: 16px;
    }

    .content {
        max-width: 592px;
    }

    th {
        width: 50%;
        color: #432C07;
    }

    th,
    tr {
        text-align: center;
    }

    table {
        width: 100%;
    }
    .header{
        max-width: 764px;
    }

    @media (max-width: 991px) {
        .content {
            max-width: 100%;
            margin-bottom: 30px;
        }
    }
}

section.key_feature .item {
    height: auto !important;
}

section.property_overview .image svg {
    border-radius: 12px;
    -webkit-border-radius: 12px;
}

section.property_overview .row {
    row-gap: 30px;
}